msgid  "comments"
msgstr "Bemerkungen"

msgid  "company"
msgstr "Firma"

msgid  "contacts"
msgstr "Kontakte"

msgid  "contadr1"
msgstr "Adresse 1"

msgid  "contadr2"
msgstr "Adresse 2"

msgid  "contadr3"
msgstr "Adresse 3"

msgid  "contadr4"
msgstr "Adresse 4"

msgid  "contadr5"
msgstr "Adresse 5"

msgid  "conttyp1"
msgstr "Typ 1"

msgid  "conttyp2"
msgstr "Typ 2"

msgid  "conttyp3"
msgstr "Typ 3"

msgid  "conttyp4"
msgstr "Typ 4"

msgid  "conttyp5"
msgstr "Typ 5"

msgid  "first_name"
msgstr "Vorname"

msgid  "id_contact"
msgstr "Kontakt-Id"

msgid  "last_change"
msgstr "Letzte Änderung"

msgid  "last_name"
msgstr "Nachname"

msgid  "sex"
msgstr "Geschlecht"

msgid  "state"
msgstr "Status"

msgid  "title"
msgstr "Anrede"

